PCRE 8.44-GCCcore-9.3.0

Deprecated: Use of this version of PCRE is deprecated. More information on our Applications Support and Retention Policy.

There is a newer version of PCRE

The PCRE library is a set of functions that implement regular expression pattern matching using the same syntax and semantics as Perl 5.

Accessing PCRE 8.44-GCCcore-9.3.0

To load the module for PCRE 8.44-GCCcore-9.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load PCRE/8.44-GCCcore-9.3.0

BEAR Apps Version

2018b

More Information

For more information visit the PCRE website.

Dependencies

This version of PCRE has a direct dependency on: bzip2/1.0.8-GCCcore-9.3.0 GCCcore/9.3.0 zlib/1.2.11-GCCcore-9.3.0

Required By

This version of PCRE is a direct dependent of: BLAST+/2.10.1-gompi-2020a GDAL/3.0.4-foss-2020a-Python-3.8.2 GLib/2.64.1-GCCcore-9.3.0 LAMMPS/29Oct2020-foss-2020a-Python-3.8.2-kokkos LAMMPS/3Mar2020-fosscuda-2020a-Python-3.8.2-kokkos LAMMPS/29Oct2020-fosscuda-2020a-Python-3.8.2-kokkos LAMMPS/3Mar2020-foss-2020a-Python-3.8.2-kokkos libdap/3.20.7-GCCcore-9.3.0 ROOT/6.24.06-foss-2020a-Python-3.8.2 SWIG/4.0.1-GCCcore-9.3.0 TensorFlow/2.3.1-fosscuda-2020a-Python-3.8.2 TensorFlow/2.3.1-foss-2020a-Python-3.8.2 wget/1.20.3-GCCcore-9.3.0

Other Versions

These versions of PCRE are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 29th May 2020